/*
 * Gallery
 */
 	#content.single .gallery {
		position: relative;
		height: 540px;
		width: 720px;
		margin: 2em auto;
	}
    #content.single .gallery .wrap {
        position: relative;
        overflow: hidden;
    }	
	#content.single .gallery-image {
        float: left;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 540px;
        width: 720px;
        position: relative;
    }
    
	#content.single .gallery-image img { 
		display: none;
	}
    #content.single .gallery-image .title {
        position: absolute;
        bottom: 15px;
        right: 15px;
    }
	#content.single .gallery-thumb-tray {
		background-color: rgba(0, 0, 0, 0.5);
		padding: 60px 25px;
		position: absolute;
		height: 420px;
		top: 540px;
		left: 0;
		overflow-y: auto;
	}
	#content.single .gallery-thumb-tray  .thumbs {
    	font-size: 0;
    	text-align: center;
    	margin-bottom: 60px;
	}
	#content.single .gallery-thumb {
        display: inline-block;
		height: 102px;
		width: 132px;
		margin: 1px;	
		cursor: pointer;
	}
	#content.single .gallery-thumb:hover img {
		outline: 4px solid white;
		outline-offset: -4px;
	}
	#content.single .gallery .browse {
		position: absolute;
		top: 260px;
		cursor: pointer;
	}
	#content.single .gallery .browse.next {
		right: -50px;
	}
	#content.single .gallery .browse.prev {
		left: -50px;
	}
	#content.single .gallery .browse:hover polygon {
		fill: #666666;
	}
	#content.single .gallery .browse.disabled {
		display: none !important;
	}
	#content.single .gallery .control {
        position: absolute;
        left: 15px;
        font-size: 12px;
        display: block;
        cursor: pointer;
        color: #FFFFFF;
    }
    #content.single .gallery .control:hover {
	    color: #666666;
	    text-decoration: none;
    }
    #content.single .gallery .control:hover svg path{
	    fill: #666666;
    }
    #content.single .gallery .control svg {   
        vertical-align: top;
        margin-right: 6px;
    }
	#content.single .gallery .open-thumbs {
        bottom: 13px;
    }
	#content.single .gallery .close-thumbs {
        top: 13px;
        left: 25px;
    }
    #content.single .gallery .close-thumbs:hover svg path{
	    fill: #515151;
    }
    #content.single .gallery .close-thumbs:hover{
	    color: #515151;
    }